div.mybox a:after { content: none !important; }

div.mybox li { 
  line-height:     1.25em !important;
	padding-bottom:  0.1em; 
  list-style-type: disc; 
}

div.mybox h5 {
  margin: 1em 0;
	font-size: 1.1em;
	font-weight: bold;
	color: #000;
}

.msg { color: #f00; margin: 0; font-size: 0.8em; } 
.bb { padding-bottom: 0.5em; border-bottom: solid 1px #000; } 

img.floatLeft { 
  float: left; 
  margin: 4px; 
}
img.floatRight { 
  float: right; 
  margin: 4px; 
}

div.mybox{  
  width:650px;  
  padding-bottom:25px;  
  margin:0 auto;  
  text-align:center;  
} 
div.mybox h5,
div.mybox ul,
div.mybox p{ text-align:left; }
div.content-section {  
  padding-bottom:20px;  
  padding-left:25px;  
}  

div.dyk {
  border: 5px #d79900 solid;
  color: black;
  background-color: #eef;
  font-size:0.8em;
}

div.dyk h4 {
  font-weight: bold;
  font-size: 1.5em;
  font-style: italic;
  text-align: center;
  padding-bottom:5px;  
  color: navy;
}

ul.toc li { text-align: left; }


span.parenthetical { font-size: smaller; font-style: italic }
span.cmb-subhead { font-size: larger; font-weight: 700; color: navy; }
span.unknown { font-size: larger; font-weight: bold; text-decoration:blink; color: #c00000; }

.dsa1 { color:black;  font-family:Arial; font-weight:600; font-size: 20pt;} 
.dsa1b { color:black; font-family:Arial; font-weight:600; font-size: 18pt;} 
.dsa2 { color:navy;   font-family:Helvetica; font-size: 14pt;} 
.dsa3 { color:black;  font-family:Helvetica; font-size: 14pt; font-style:italic; } 
table#natl { border-collapse:collapse; font-family:Arial, sans-serif; } 
table#natl td { border-collapse:collapse; vertical-align:top; font-size:11pt; font-family:Arial, sans-serif; } 
table.state-region-natl { width:650px; border-collapse:collapse; font-family:Arial,sans-serif; padding-top:235px; } 
table.state-region-natl caption { vertical-align:top; text-align:center; font-size:12pt; font-weight:700; font-family:Arial,sans-serif; background:#ccccee; } 
table.state-region-natl tr.d0 { vertical-align:top; background:#eeeeff; } 
table.state-region-natl tr.d1 { vertical-align:top; background:#ddddf8; } 
table.state-region-natl td { font-size:10pt; text-transform:capitalize; font-family:Arial,sans-serif; } 

/* Pacific Islands ranks tables tables
 *************************/
#pacis-menu {
	margin:     1px 0 !important;
	padding:    0 !important;
	font-size:  0.8em;
	text-align: left;
}

#pacis-menu li {
	display:         inline;
	border-top:      solid 1px #000;
	border-right:    solid 1px #000;
	padding:         2px 5px !important;
	list-style-type: none;
	cursor:          pointer;
	color:           #0057a5;
	text-align:      center;
	margin:          0 !important;
	margin-right:    -3px !important;
}

#pacis-menu li:first-child { 	border-left: solid 1px #000; }

#pacis-menu li:hover {
	background-color: #f0f8fe;
}

#pacis-menu li.selected {
	color:            #000;
	cursor:           default;
	background-color: #f0f8fe !important;
}

table.pacis { margin: 0 auto 1em auto; }

table.pacis caption {
	font-weight:   bold;
	padding:       5px;
	border:        solid 1px #000;
	border-bottom: none;
}

#graph {
	display:            none;
	position:           absolute;
	z-index:            10;
	background-color:   #fff;
	width:              750px;
	height:             450px;
	border:             solid 2px #777;
  -moz-box-shadow:    3px 3px 5px 6px #ccc;
  -webkit-box-shadow: 3px 3px 5px 6px #ccc;
  box-shadow:         3px 3px 5px 6px #ccc;
}

.close {
	float:      right;
	cursor:     pointer;
	margin-top: -1px;
	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ffffff), color-stop(1, #f6f6f6) );
	background:-moz-linear-gradient( center top, #ffffff 5%, #f6f6f6 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#f6f6f6');
	background-color:#ffffff;
	border:1px solid #dcdcdc;
	color:#666666;
	font-family:arial;
	font-size:12px;
	font-weight:bold;
	padding:0px 3px;
	text-decoration:none;
	text-shadow:1px 1px 0px #ffffff;
}.close:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #f6f6f6), color-stop(1, #ffffff) );
	background:-moz-linear-gradient( center top, #f6f6f6 5%, #ffffff 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f6f6f6', endColorstr='#ffffff');
	background-color:#f6f6f6;
}.close:active {
	position:relative;
	top:1px;
}

table.pacis th,
table.pacis td {
	padding:     2px 4px;
	white-space: nowrap;
	width:       150px;
}

table.pacis td { text-align: right; }

table.pacis td.name {
	text-align: left;
	cursor:     pointer;
	color:      #0057a5;
}
/****************************
 End Pacific Islands ranks tables tables */

table.recs th,
table.recs td {
	padding: .5px;
	border:  solid 1px #cccccc;
}

table.recs tr.odd  { background-color: #d0d8e8; }
table.recs tr.even { background-color: #e9edf4; }

table.recs th { white-space: nowrap; text-align: left; }

table.recs td.date-span {
	font-size:   0.8em;
	text-align:  left;
	white-space: nowrap;
}

table.recs tr.odd  th.period-header { border-right-color: #d0d8e8; }
table.recs tr.even th.period-header { border-right-color: #e9edf4; }

table.recs tr.odd  td.date-span { border-left-color: #d0d8e8; }
table.recs tr.even td.date-span { border-left-color: #e9edf4; }

table.recs th,table.recs td { text-align: right; }

#revealed {
	position:         absolute;
	padding:          0.25em;
	font-size:        0.8em;
	width:            33%;
	background-color: #eee;
	border:           solid 2px #777;
}

/*************/
#nationalHighlightsDiv > div {
	flex:      1;
	font-size: 0.9em;
/*	border:    solid 1px #ccc;*/
	padding:   0 5px;
}

#nationalHighlightsDiv > div:first-of-type { border-right: none; }

#dmTsLegend { font-size: 0.8em; white-space: nowrap; }
#dmTsLegend span {
	display:      inline-block;
	width:        5%;
	min-width:    35px;
	font-size:    0.8em;
	white-space:  nowrap;
  font-weight:  bold;
  margin-right: 5px;
	border:       1px solid #ccc;
	text-align:   center;
}

@media only screen and (max-width: 1023px) {
  #dmTsLegend span { font-size: 0.7em; margin-right: 2px; min-width: 30px; }
}

#d0-d4 { background-color: #FBFC01; color: #000; }
#d1-d4 { background-color: #FCD37F; color: #000; }
#d2-d4 { background-color: #FBAA00; color: #000; }
#d3-d4 { background-color: #E61F00; color: #fff; }
#d4    { background-color: #730A00; color: #fff; }

#usapi-pcp-ranks caption { font-weight: bold; }
#usapi-pcp-ranks td { text-align: right; }
#usapi-pcp-ranks td.station { text-align: left; }
#usapi-pcp-ranks td.por { white-space: nowrap; }